## rust-rs-tracing 1.0.1

=== debian/changelog ===
rust-rs-tracing (1.0.1-2) unstable; urgency=medium

  * Team upload.
  * Source upload
  * Package rs_tracing 1.0.1 from crates.io using debcargo 2.6.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Mon, 21 Nov 2022 10:06:54 +0100

rust-rs-tracing (1.0.1-1) unstable; urgency=medium

  * Source upload
  * Package rs_tracing 1.0.1 from crates.io using debcargo 2.5.0

 -- Matthias Geiger <matthias.geiger1024@tutanota.de>  Wed, 16 Nov 2022 22:26:36 +0100
