=== debian/control ===
Source: rust-rs-tracing
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <matthias.geiger1024@tutanota.de>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/rs-tracing]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/rs-tracing
X-Cargo-Crate: rs_tracing
Rules-Requires-Root: no

Package: librust-rs-tracing-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-serde-1+default-dev,
 librust-serde-json-1+default-dev,
 librust-time-0.1+default-dev
Provides:
 librust-rs-tracing+default-dev (= ${binary:Version}),
 librust-rs-tracing+rs-tracing-dev (= ${binary:Version}),
 librust-rs-tracing+serde-dev (= ${binary:Version}),
 librust-rs-tracing+serde-json-dev (= ${binary:Version}),
 librust-rs-tracing+time-dev (= ${binary:Version}),
 librust-rs-tracing-1-dev (= ${binary:Version}),
 librust-rs-tracing-1+default-dev (= ${binary:Version}),
 librust-rs-tracing-1+rs-tracing-dev (= ${binary:Version}),
 librust-rs-tracing-1+serde-dev (= ${binary:Version}),
 librust-rs-tracing-1+serde-json-dev (= ${binary:Version}),
 librust-rs-tracing-1+time-dev (= ${binary:Version}),
 librust-rs-tracing-1.0-dev (= ${binary:Version}),
 librust-rs-tracing-1.0+default-dev (= ${binary:Version}),
 librust-rs-tracing-1.0+rs-tracing-dev (= ${binary:Version}),
 librust-rs-tracing-1.0+serde-dev (= ${binary:Version}),
 librust-rs-tracing-1.0+serde-json-dev (= ${binary:Version}),
 librust-rs-tracing-1.0+time-dev (= ${binary:Version}),
 librust-rs-tracing-1.0.1-dev (= ${binary:Version}),
 librust-rs-tracing-1.0.1+default-dev (= ${binary:Version}),
 librust-rs-tracing-1.0.1+rs-tracing-dev (= ${binary:Version}),
 librust-rs-tracing-1.0.1+serde-dev (= ${binary:Version}),
 librust-rs-tracing-1.0.1+serde-json-dev (= ${binary:Version}),
 librust-rs-tracing-1.0.1+time-dev (= ${binary:Version})
Description: Trace events in the trace event format - Rust source code
 This package contains the source for the Rust rs_tracing crate, packaged by
 debcargo for use with cargo and dh-cargo.
