=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test rs_tracing 1.0.1 --all-targets --all-features
Features: test-name=rust-rs-tracing:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rs_tracing 1.0.1 --all-targets
Features: test-name=librust-rs-tracing-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rs_tracing 1.0.1 --all-targets --no-default-features --features rs_tracing
Features: test-name=librust-rs-tracing-dev:rs_tracing
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rs_tracing 1.0.1 --all-targets --no-default-features --features serde
Features: test-name=librust-rs-tracing-dev:serde
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rs_tracing 1.0.1 --all-targets --no-default-features --features serde_json
Features: test-name=librust-rs-tracing-dev:serde_json
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rs_tracing 1.0.1 --all-targets --no-default-features --features time
Features: test-name=librust-rs-tracing-dev:time
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rs_tracing 1.0.1 --all-targets --no-default-features
Features: test-name=librust-rs-tracing-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
