## rust-rs-tracing 1.1.0

=== debian/changelog ===
rust-rs-tracing (1.1.0-1) unstable; urgency=medium

  * Package rs_tracing 1.1.0 from crates.io using debcargo 2.6.0

 -- Matthias Geiger <matthias.geiger1024@tutanota.de>  Tue, 27 Dec 2022 20:52:54 +0100
